Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Creates a new form field_position from provided data
cURL
curl --request POST \ --url https://api.rootly.com/v1/form_fields/{form_field_id}/positions \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "form_field_id": "<string>", "position": 123 } } } '
{ "data": { "id": "<string>", "attributes": { "form_field_id": "<string>", "position": 123 } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
form_field_position created
Was this page helpful?
Contact support